@charset "UTF-8";
@font-face {
  font-family: "flaticon_citrus";
  src: url("./flaticon_citrus.woff2?48579785c1fa0ca0461dcc519a2dca5e") format("woff2"), url("./flaticon_citrus.woff?48579785c1fa0ca0461dcc519a2dca5e") format("woff"), url("./flaticon_citrus.eot?48579785c1fa0ca0461dcc519a2dca5e#iefix") format("embedded-opentype"), url("./flaticon_citrus.ttf?48579785c1fa0ca0461dcc519a2dca5e") format("truetype"), url("./flaticon_citrus.svg?48579785c1fa0ca0461dcc519a2dca5e#flaticon_citrus") format("svg"); }
i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
  font-family: flaticon_citrus !important;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.flaticon-facebook-app-symbol:before {
  content: ""; }

.flaticon-instagram:before {
  content: ""; }

.flaticon-youtube:before {
  content: ""; }

.flaticon-linkedin:before {
  content: ""; }

.flaticon-optimization:before {
  content: ""; }

.flaticon-analysing:before {
  content: ""; }

.flaticon-survey:before {
  content: ""; }

.flaticon-abstract:before {
  content: ""; }

.flaticon-pattern:before {
  content: ""; }

.flaticon-pattern2:before {
  content: ""; }

.flaticon-geometric:before {
  content: ""; }

.flaticon-geometric2:before {
  content: ""; }

.flaticon-pattern3:before {
  content: ""; }

.flaticon-geometric3:before {
  content: ""; }

.flaticon-abstract-shape:before {
  content: ""; }

.flaticon-hierarchy:before {
  content: ""; }

.flaticon-abstract-shape2:before {
  content: ""; }

.flaticon-goal:before {
  content: ""; }

.flaticon-abstract-shape3:before {
  content: ""; }

.flaticon-pattern4:before {
  content: ""; }

.flaticon-geometric4:before {
  content: ""; }

.flaticon-abstract-shape4:before {
  content: ""; }

.flaticon-geometric5:before {
  content: ""; }
